search cancel

Symantec Protection Engine 7.0.x or 7.5.x web console does not open with an older version of Java

book

Article ID: 163140

calendar_today

Updated On:

Products

Protection Engine for Cloud Services Protection Engine for NAS

Issue/Introduction

If Symantec Protection Engine (SPE) 7.0.x or 7.5.x (version 7.0.3/7.5.1 onward) is installed using Java 1.8.x and you try to open SPE web console using an older version of Java (like 1.7U 05), it results in “Class not found exception” error.

Resolution

Install or upgrade to the latest 32-bit Java version (Java 1.8.x).

Attachments